Mercury API
delegateEncapKeepAlive Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateEncapKeepAlive

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateEncapKeepAlive]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateEncapKeepAlive(
    	ENCAPED_KEEP_ALIVE msg
    )

    Public Delegate Sub delegateEncapKeepAlive ( _
    	msg As ENCAPED_KEEP_ALIVE _
    )

    public delegate void delegateEncapKeepAlive(
    	ENCAPED_KEEP_ALIVE^ msg
    )

Parameters

msg (ENCAPED_KEEP_ALIVE)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)